step "the user clicks on the table number info in the top right corner" do
  find('.top-menu .table-number').click
end

step "the user sees the supplier information popup" do
  within '.modal' do
    page.should have_content @supplier.name
  end
end
